Subject: Re: Fw: 20" laminate to order
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Dec 2015 11:17:41 -0600

Thank you, Cari.

Hi Mike

Please scan the check and send directly to me.  I'm able to process the 
copy of the signed check so we can release your orders.   The account 
needs to be reviewed for higher credit limit.

Thank you, 

Luz Aquino 
Credit & Collections Analyst
Transilwrap Company Inc.  
Phone: 847-233-4135  

Fax: 847-233-0737

Visit our web site  www.transilwrap.com

From:   Cari McLeod/FP/TWRAP
To:     Luz Aquino/FP/TWRAP@TWRAP
Date:   12/23/2015 11:03 AM
Subject:        Fw: 20" laminate to order

This is from Labor Law posters in MI 

Cari McLeod 
Inside Sales
Transilwrap Company Inc. 
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584

Visit our web site  www.transilwrap.com

----- Forwarded by Cari McLeod/FP/TWRAP on 12/23/2015 11:03 AM -----

From:   "Michael B" <[email-masked]>
To:     "Cari McLeod" <[email-masked]>
Date:   12/23/2015 11:01 AM
Subject:        20" laminate to order

Hello Cari. 
Please place an order for 12 rolls of the 20" laminate. We still have 4 on 
hand but with the holidays, I wanted to make sure we had things in motion. 
Also, we paid 3 of the invoices today. If you need me to email a copy of 
the check to you, let me know. The mail hasn't picked up yet and I can get 
a quick scan if needed.
Thank you,
Michael B
LLPS

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.